Subject: Re: Fwd: sunrpc 4.0.3 patches
From: Samuel Robb <[email-masked]>
To: Arlindo da Silva <[email-masked]>
Cc: [email-masked]
Date: Wed, 05 Sep 2007 16:45:23 -0400
List-Id: <cygwin.cygwin.com>

On Wed, 2007-09-05 at 16:35 -0400, Arlindo da Silva wrote:
> Hi,
> 
> The sunrpc-4.0.3 package no longer compiles with the current gcc, or
> g++ of that matter. I've updated some of the K&R style headers so I
> can now include rpc/xdr.h from my C++ sources. I tried to contact the
> previous maintainer (Sam Robb) by the e-mail bounced.

Well, that will teach me to never use a work email address for my cygwin
contact info :-/

> In any case, I have posted a patched source tarball here:
> 
>        http://opengrads.org/cygwin/
> 
> in case someone is interested.

Thanks, Arlindo.  I'll take a look at it, though I'm leaving on vacation
in a few days, so it might be a while before a new package shows up.

-Samrobb

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/